@import url('fonts/fonts.css');
@import url("open-iconic-bootstrap.min.css");
@import url("bootstrap.min.css");

/* ==========================================================================
   Global
   ========================================================================== */

body{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #383838;
}

a{
    color: #D340B1;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease;
}

a:hover{
    font-family: 'Public Sans', sans-serif;
    color: #383838;
    text-decoration: none;
}

strong, b{
    font-weight: 700;
}

h1,h2,h3,h4,h5{
    font-family: 'Public Sans', sans-serif;
    font-weight: 700;
    color: #383838;
}

.w-15{
    width: 15% !important;
}

.img-responsive{
    width: 100%;
}

.intro-title{
    font-family: 'Public Sans', sans-serif;
    font-weight: 400;
    font-size: 1.875rem;
    color: #000;
    text-align: center;
}

.intro-title span{
    padding: 0 30px 20px 30px;
    background: url("../images/line-bg.png") bottom center no-repeat;
}

/* ==========================================================================
   Header Top
   ========================================================================== */

.header{
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
}

.header-top .col-12{
    background-color: #F5F5F5;
    font-size: 0.9375rem;
    font-weight: 500;
    color: #383838;
}

.header-top .nav,
.header-top .nav li,
.header-top span{
    display: inline-block;
    width: auto;
}

.header-top a{
    font-family: 'Public Sans', sans-serif;
    display: inline-block;
    padding: 0 3px;
    font-size: 0.9375rem;
    font-weight: 500;
    color: #383838;
}

.header-top a:hover{
    font-family: 'Public Sans', sans-serif;
    color: #CB4097;
}

.header-languages a{
    font-family: 'Public Sans', sans-serif;
    font-size: 0.9375rem;
    font-weight: 500;
    color: #383838;
}

.header-languages a.active,
.header-languages a:hover{
    font-family: 'Public Sans', sans-serif;
    color: #CB4097;
}

.header .nav-link{
    font-size: 1rem;
    font-weight: 500;
    color: #45413D;
}

.header .active .nav-link,
.header .nav-link:hover,
.header .nav-link:focus{
    color: #CB4097;
}

.header .dropdown-menu{
    border-radius: 0;
    background-color: #fff;
}

.header .dropdown-toggle::after{
    vertical-align: 0.126em;
}

.header .dropdown-menu > a{
}

.header .dropdown-menu > a:hover{
    color: #CB4097;
}

.header h2{
    margin: 20px 0 0 0;
    font-size: 1.5rem;
    font-weight: 500;
    color: #CB4097;
}

/* ==========================================================================
   Home Slider
   ========================================================================== */

.home-slider .container{
    max-width: 1300px !important;
}

.home-slider .carousel-inner{
    overflow: hidden;
}

.home-slider a{
    position: relative;
    overflow: hidden;
    display: block;
    z-index: 300;
}

.home-slider a.active{
    display: block;
}

.home-slider .over.text{
    width: 47%;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    background-image: url("../images/slider-left.png");
    background-size: cover;
    z-index: 100;
}

.home-slider .over.text h2{
    position: absolute;
    bottom: 3rem;
    left: 4rem;
    right: 4rem;
    font-family: 'Abril Fatface', cursive;
    font-size: 2.625rem;
    font-weight: 400;
    color: #fff;
}

.home-slider .over.title{
    width: 50%;
    bottom: 2rem;
    right: 1rem;
    left: auto;
    top: auto;
    z-index: 200;
}

.home-slider .over.title h3{
    padding: 23px 30px 12px 65px;
    margin: 0;
    border: 1px solid #FBB430;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background: url("../images/icon-megaphone.png") 2% center no-repeat;
    background-color: #FBB430;
    font-family: 'Abril Fatface', cursive;
    font-size: 1.125rem;
    font-weight: 400;
    color: #46290F;
}

/* ==========================================================================
   Home About us
   ========================================================================== */

.home-about-us .text{
    /*column-count: 2;*/
}

.home-about-us strong{
    color: #000;
}

.btn-more{
    padding: 7px 30px;
    border: 1px solid #ffab03;
    border-radius: 30px;
    background-color: #ffab03;
    font-weight: 500;
    color: #ffffff;
}

.btn-more:hover{
    background-color: #fff;
    color: #ffab03;
}

/* ==========================================================================
   Home What we do
   ========================================================================== */

.home-what{
    background-color: #F5F5F5;
    font-size: 0.9375rem;
}

.home-what .row h2{
    font-size: 1.125rem;
    font-weight: 700;
    color: #CB4097;
}

.home-what-item{
    padding-bottom: 60px;
}

.home-what-item .over{
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}

.home-what .btn-more{
    padding: 5px 25px;
    border: 1px solid #773493;
    border-radius: 30px;
    background-color: #ffffff;
    font-weight: 500;
    color: #773493;
}

.home-what .btn-more:hover{
    background-color: #773493;
    color: #ffffff;
}

/* ==========================================================================
   Home news
   ========================================================================== */

.home-news{
    font-size: 0.9375rem;
    font-weight: 500;
}

.home-news .row h2{
    font-family: 'Raleway', sans-serif;
    font-size: 1.125rem;
    font-weight: 700;
    color: #CB4097;
}

.home-news a{
    color: #773493;
}

.home-news time{
    top: 10px;
    padding: 5px 10px 5px 5px;
    background-color: #CB4097;
    font-size: 1rem;
    font-weight: 500;
    color: #ffffff;
}

/* ==========================================================================
   Home donors
   ========================================================================== */

.home-donors .carousel-indicators li{
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #773493;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(179,63,152,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(179,63,152,1);
    box-shadow: 0px 0px 10px 0px rgba(179,63,152,1);
}

.home-donors .carousel-indicators li:hover,
.home-donors .carousel-indicators li.active{
    background-color: #CB4097;
}

/* ==========================================================================
   Home Partners - Google Map
   ========================================================================== */

#map{
    height: 500px;
}

/* ==========================================================================
   Home Four links
   ========================================================================== */

.home-four-links{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d342ae+0,e06884+50,fbb430+100 */
    background: #d342ae; /* Old browsers */
    background: -moz-linear-gradient(left, #d342ae 0%, #e06884 50%, #fbb430 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #d342ae 0%,#e06884 50%,#fbb430 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #d342ae 0%,#e06884 50%,#fbb430 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d342ae', endColorstr='#fbb430',GradientType=1 ); /* IE6-9 */
}

.home-four-links a{
    font-family: 'Abril Fatface', cursive;
    font-size: 1.875rem;
    font-weight: 400;
    color: #ffffff;
}

.home-four-links a h2{
    color: #ffffff;
}

.home-four-links a:hover h2{
    color: #383838;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.footer{
    background-color: #ffab03;
    font-size: 0.8125rem;
    font-weight: 400;
    color: #000;
}

.footer h4,
.footer a{
    font-family: 'Raleway', sans-serif;
    font-size: 0.8125rem;
    font-weight: 400;
    color: #000;
}

.footer a:hover{
    color: #CB4097;
}

.footer h4{
    font-weight: 700;
}

/* Footer Bottom */
.footer-bottom{
    background-color: #352847;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-weight: 500;
    color: #ffffff;
}

/* ==========================================================================
   Content
   ========================================================================== */

.single-item h1{
    margin: 0 0 0 0;
    padding: 0;
    font-family: 'Public Sans', sans-serif;
    font-weight: 400;
    font-size: 1.875rem;
    color: #CB4097;
    text-transform: uppercase;
}

.single-item h1 a{
    color: #000;
}

.single-item h4{
    font-family: 'Public Sans', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
}

.single-item a{
    padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #383838;
}

.single-item a:hover,
.single-item a:visited{
    padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #CB4097;
}

.single-item h1 a:visited{
    color: #000;
}

.single-item time{
    font-size: 0.875rem;
}

.single-item img{
    margin: 0 0 2rem 0;
}

.single-item h2{
    margin: 0 0 1rem 0;
    font-family: 'Public Sans', sans-serif;
    font-size: 1.5rem;
    color: #000;
}

.single-item h3{
    margin: 0 0 1rem 0;
    font-family: 'Public Sans', sans-serif;
    font-size: 1.2rem;
    color: #000;
}

.single-item ul{
    margin: 0 0 2rem 0;
}

    /* ==========================================================================
       Pagination
       ========================================================================== */

.post-pagination .screen-reader-text{
    display: none;
}

.post-pagination .nav-links{
    width: 100%;
    text-align: center;
}

.post-pagination .page-numbers{
    display: inline-block;
    padding: .5rem .875rem;
    background-color: #fff;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 1.25;
    color: #CB4097;
}

.post-pagination .page-numbers:hover,
.post-pagination .page-numbers.current{
    background-color: #CB4097;
    color: #fff;
}

/* ==========================================================================
   Aside
   ========================================================================== */

#searchform .form-group{
    width: 70%;
}

#searchform .form-group .form-control{
    width: 98%;
}

#searchform .btn-submit{
    width: 30%;
    background-color: #CB4097;
    color: #ffffff;
}

aside h2{
    font-family: 'Abril Fatface', cursive;
    font-weight: 400;
    font-size: 1.475rem;
    color: #CB4097;
}

aside a h3{
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 1rem;
}

aside a:hover h3{
    color: #CB4097;
}

/* ==========================================================================
   Media query
   ========================================================================== */

@media (max-width: 800px){

    /* Navigation */
    .header .navbar{
        flex-direction: column;
    }

    .header .navbar-toggler{
        padding: 6px 15px;
        border-color: #11bcc8;
        color: #11bcc8;
    }

    .header .navbar-collapse{
        border-bottom: 1px solid #11bcc8;
    }

    /* Home Offer */
    .advanced-over{
        padding-top: 100px;
        min-height: 500px;
        -webkit-background-size: cover !important;;
        -moz-background-size: cover !important;;
        -o-background-size: cover !important;;
        background-size: cover !important;
    }

    /* Footer */
    .footer-contact-form{
        top: 0;
        margin-top: 30px;
    }

}

@media (max-width: 600px){

}

@media (max-width: 480px){

    /* Navigation */
    .navbar-brand{
        padding-bottom: 20px !important;
        text-align: center;
    }

    .header .navbar{
        flex-direction: row-reverse;
    }

    /* Home Attribute */
    .home-attribute h2{
        font-size: 0.85rem;
    }

}

@media (max-width: 375px){

}
